{
  "id": 3134453,
  "name": "William G. Shay, appellant, v. Jean A. Shay, appellee",
  "name_abbreviation": "Shay v. Shay",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,450",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 564,
    "ocr_confidence": 0.515,
    "sha256": "1dcf0c0b390d4fd3c6d24e55a22f61beab4df0e82d0a588d538c1b0b9faacce9",
    "simhash": "1:974340e08ee4bb1c",
    "word_count": 90
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William G. Shay, appellant, v. Jean A. Shay, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Rooney, Healy & Melaniphy, for appellant; John C. Melaniphy, of counsel. Arthur V. Bishop, for appellee."
    ],
    "corrections": "",
    "head_matter": "William G. Shay, appellant, v. Jean A. Shay, appellee.\nGen. No. 30,450.\nAppeal from order increasing allowance for support of children of appellant and his divorced wife. Appeal from the Circuit Court of Cook county; the Hon. John R. Caverly, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 16, 1926.\nRooney, Healy & Melaniphy, for appellant; John C. Melaniphy, of counsel. Arthur V. Bishop, for appellee."
  },
  "file_name": "0611-02",
  "first_page_order": 671,
  "last_page_order": 671
}
